Server Support Forum


Zurück   Server Support Forum > >


Antwort
 
Themen-Optionen Thema bewerten
  #1  
Alt 30.07.2015, 12:59
[netcup] Felix [netcup] Felix ist offline
verifizierter Anbieter
 
Registriert seit: 06.2009
Beiträge: 264
Kritische Sicherheitslücke in Froxlor

Es gibt eine kritische Sicherheitslücke in Froxlor. Betroffen ist die Version 0.9.33.1 und früher. Behoben ist die Lücke in der Version 0.9.33.2, die aktuell aber nicht im Froxlor-Repo angeboten wird. Sprich per Paketverwaltung kann sie nicht aus dem Repository aktualisiert werden.

Eine Sammlung von Notfallfixen für Apache und NGINX gibt es in unserem Kundenforum:

https://forum.netcup.de/anwendung/fr...ke-in-froxlor/

Da unklar ist wann die gepatchte Version auch im Froxlor-Repo verfügbar ist, bauen wir jetzt ein eigenes Deb-Paket. Sobald klar ist wo wir dieses veröffentlichen, geben wir das auch hier bekannt. Falls jemand solche Pakete bereits pflegt, freuen wir uns über eine Veröffentlichung. Gerne beteiligen wir uns auch an den Unkosten.

Geändert von [netcup] Felix (30.07.2015 um 13:06 Uhr)
Mit Zitat antworten

  #2  
Alt 30.07.2015, 15:55
[netcup] Felix [netcup] Felix ist offline
verifizierter Anbieter
 
Registriert seit: 06.2009
Beiträge: 264
Wir haben jetzt ein eigenes Repo für Froxlor in Betrieb genommen:

https://forum.netcup.de/anwendung/fr...ke-in-froxlor/

Hier ist die aktuellste Version von Froxlor verfügbar.
Mit Zitat antworten
  #3  
Alt 30.07.2015, 16:51
d3p d3p ist offline
Registered User
 
Registriert seit: 03.2010
Beiträge: 494
Code:
froxlor (0.9.33.2-0+nc) oldstable; urgency=low
Ist der "Rückschritt" mit Absicht, oder blick ich's nur grad nicht?

Davor war's:

Code:
froxlor (0.9.33.2-1+squeeze1) oldoldstable; urgency=low
Mit Zitat antworten
Antwort

Lesezeichen


Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Kritische SolusVM Lücke Neogreen Security 12 19.06.2013 19:02
Kritische Lücke im Webserver nginx Fusl Linux News 0 09.05.2013 19:42
Froxlor über https://meinedomain.tdl/froxlor aufrufen Gadderbaumer SysCP / Froxlor 5 13.02.2012 00:24
Kritische Sicherheitslücke im Internet Explorer Serverdienste IT Allgemein 0 16.01.2010 20:06
Grundsatzentscheid für kritische Foren. Thorsten Hosting & Provider 0 26.02.2004 15:38





Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.